PRUNEEMPTYDIRS(1)

NAME
pruneemptydirs - Detecta pastas inúteis de código numa árvore de CVS

SYNOPSIS

pruneemptydirs [-f]

DESCRIçãO

O pruneemptydirs é usado para limpar uma árvore de CVS local. Ele detecta as pastas que contenham restos de coisas antigas que tenham sido removidas do CVS. Essas pastas inúteis normalmente comprometem a compilação. Será examinada a pasta atual, bem como todas as sub-pastas dela.

Lembre-se que esta ferramenta não remove nada; simplesmente imprime o que fazer, como uma série de comandos de remoção. Você poderá copiar e colar este comandos ou usá-los com o comando 'eval' num programa.

Esta ferramenta funciona melhor se a pasta de código não for a mesma que a pasta de compilação, uma vez que não irá imprimir as pastas que contenham executáveis antigos.

Este utilitário faz parte do Kit de Desenvolvimento de Software do KDE.

OPçõES

-f  Efetua de fato as remoções, em vez de as imprimir apenas. Use esta opção com cuidado.

AUTORES

pruneemptydirs foi escrito por David Faure <faure@kde.org>

Esta página de manual foi preparada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.